{
  flake.modules.nixos.keith = {
    fileSystems."/" = {
      device = "/dev/disk/by-uuid/0869e843-348d-47e3-b6a1-79ad814ff62b";
      fsType = "ext4";
    };

    swapDevices = [
      { device = "/dev/disk/by-uuid/40b22e5b-839d-4189-93e7-246407cc76c7"; }
    ];
  };
}
